Subject: Ticket re-opened - [#3797] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 14:37:26 +0000

Hi Pritish Nandi,  Ticket “#3797 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 to view the ticket.  Ticket comment   
 I was able to get it resolved thank you 

  

 

 

  
 From: Les Mills International [mailto:[email-masked]]
 
Sent: Wednesday, August 5, 2020 9:37 PM 
To: Erica Melton 
Subject: Re: Virtual App Support - Les Mills

 

 

 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and
 know the content is safe. 

 

 

 

 Hi Erica, 

 
 
 ​ 

 
 
 Yes sure, we can schedule a time to talk it through.  What day and time suits you?

 

 ​ 

 
 
 Would you mind confirming an alternative email address for the password reset and we can get that changed in advance. 

 
 
 ​ 

 
 
 Thanks 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 

 

  

 

 
 
On Thu, 6 Aug at 10:50 AM
, Erica <[email-masked]> wrote: 

 

 I am still struggling. I have not been at my desk very much this week so I am behind on my emails. Are we able to schedule a time to talk on the phone? It might
 be easier that way 

 

 

 

 
From: Les Mills International [mailto:[email-masked]]
 
Sent: Tuesday, August 4, 2020 2:50 AM 
To: Erica Melton 
Subject: Re: Virtual App Support - Les Mills

 

 

 

 

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and
 know the content is safe.

 

 

 

 

 Hi Erica, 

 

 
 ​ 

 

 
 ​I hope you are doing good. 

 

 
 ​ 

 

 
 Just wanted to check if you are able to login successfully? 

 

 
 ​ 

 

 
 Do let us know if you would need further assistance from us as we will leave this ticket open for another 48 hours.  

 

 
 ​ 

 

 
 Best Regards, 

 

 
 Pritish 

 

 
 Customer Service 

 

 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797 

 

 

 

 

 
 
 On Sun, 2 Aug at 8:28 AM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Erica, 

 

 
 ​ 

 

 
 We receive a response from our Level 2 team. The only solution in this case may be to change the registered email to a personal one, just to reset the password. And after
 we can change it back after resetting the password. 
 
Please let us know if you would like to change your registered email address. 

 

 

 

 
 
 Kind regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797  

 

 
 
 On Sat, 1 Aug at 7:50 AM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Erica, 

 

 
 ​ 

 

 
 Thank you for reaching out to us. 

 

 
 ​ 

 

 
 We are checking this with our Level 2 team and will get back to you shortly. 

 

 

 

 
 
 In the meantime, please check and make sure you are doing everything correctly: 

 

 
 
 Please click
 here to access the Virtual Scheduler login page and click 'Reset Password', as below. 

 

 

 

 

 

 

 

 

 

 

 

 You will then be taken to the page below to enter your username:
[email-masked]. Click 'confirm'. 

 

 
 An email will be sent to your registered email address: [email-masked] with instructions on how to reset your password. 

 

 

 

 

 

 

 

 

 

   

 

 
 
IMPORTANT: once your new Scheduler password has been created please update the password on your Virtual iPads to maintain synchronization with
 the Scheduler timetable.

 

 

 
 ​ 

 

 
 Kind regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3797  

 

 

 

 
 
3797:859387